### Struct

# FwupdPlugin StructPeCoffSection

#### Description

    struct FuStructPeCoffSection {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_pe_coff_section_new

No description available.

###### fu_struct_pe_coff_section_parse_stream

No description available.

#### Instance methods

###### fu_struct_pe_coff_section_get_characteristics

No description available.

###### fu_struct_pe_coff_section_get_name

No description available.

###### fu_struct_pe_coff_section_get_pointer_to_raw_data

No description available.

###### fu_struct_pe_coff_section_get_size_of_raw_data

No description available.

###### fu_struct_pe_coff_section_get_virtual_address

No description available.

###### fu_struct_pe_coff_section_get_virtual_size

No description available.

###### fu_struct_pe_coff_section_ref

No description available.

###### fu_struct_pe_coff_section_set_characteristics

No description available.

###### fu_struct_pe_coff_section_set_name

No description available.

###### fu_struct_pe_coff_section_set_pointer_to_raw_data

No description available.

###### fu_struct_pe_coff_section_set_size_of_raw_data

No description available.

###### fu_struct_pe_coff_section_set_virtual_address

No description available.

###### fu_struct_pe_coff_section_set_virtual_size

No description available.

###### fu_struct_pe_coff_section_unref

No description available.